@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
body.modal-open {
  padding: 0 !important;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --tdark: #A2416B;
  --tpink: #FF7777;
  --tlight: #F5C6A5;
  --tblck: #000000;
  --twhite: #ffffff;
  --tdrkish: #852747;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tblu);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 2px solid var(--tblu);
  border-radius: 100px;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpurple);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 50px;
  padding-bottom: 50px;
  background: var(--tdrkish);
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tlight);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--tlight);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--twhite);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--tdrkish);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.btn_purple{
  background: var(--tdrkish);
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  border: 2px solid var(--tdrkish);
  
}
.btn_purple:hover{
  background: var(--tdark);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_pink{
  background-color: var(--tpink);
  border: 2px solid var(--tpink);
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 10px;
  
}
.btn_pink:hover{
  background-color: var(--tlight);
  border-color: var(--tlight);
  color: var(--tdrkish) !important;
  border-color: var(--tdrk);
  transform: scale(1.1);
}
.btn_light{
  background-color: var(--tlight);
  border: 2px solid var(--tlight);
  border-radius: 5px;
  padding: 12px 25px !important;
  color: var(--tdrkish) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 15px;
  font-weight: 600;
}
.btn_light:hover{
  background-color: var(--tdark);
  color: var(--twhite) !important;
  border-color: var(--tlight);
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/9y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.ass_bac{
  background-image: url(../images/22y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.diss_bac{
  background-image: url(../images/23y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.res_bac{
  background-image: url(../images/25y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.thes_bac{
  background-image: url(../images/26y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.onem_bac{
  background-image: url(../images/24y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.mhr{
  padding-top: 70px;
}
.home_hero h1{
  color: var(--tdrkish);
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.home_hero h2{
  color: var(--tdrkish);
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 60px;
}
.home_hero p{
  font-size: 16px;
  font-weight: 400;
  color: var(--tdrkish);
  line-height: 30px;
  margin-top: 20px;
  font-family: poppins;
  margin-bottom: 20px;
  padding-right: 34px;
}
.header_list{
  display: flex;
  align-items: center;
}
.header_list ul li{
  list-style-type: disclosure-closed;
  color: var(--tdrkish);
  font-size: 16px;
  font-weight: 500;
  line-height: 33px;
}
.hear_img img{
  width: 75%;
  margin-top: 20px;
}
/* HEADER FORM START */
.home_sec2 {
  padding-top: 20px;
  padding-bottom: 30px;
  background: var(--tyello);
  margin-top: 70px;
}
.hfdf{
  display: flex;
}
/* .head_form_col{
  padding: 30px 50px;
} */
.sah input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 100px;
  height: 48px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: rgb(0, 0, 0);
  margin-left: 7px;
  margin-right: 7px;
}
.sah input::placeholder{
  color: rgb(99, 99, 99);
  font-weight: 500;
  font-size: 15px;
}
.sah input:focus{
  background-color: var(--twhite);
  color: var(--tblack);
  border-color: var(--tblu);
  box-shadow: none;
}
.sah{
  position: relative;
}
.sah button{
  width: 50%;
  margin-top: 15px;
  background-color: var(--tblu);
  color: var(--twhite);
  border: 2px solid var(--tblu);
  border-radius: 100px;
  padding: 11px 30px;
  font-size: 16px;
  font-weight: 600;
}
.sah button:hover{
  background-color: var(--tyello);
  border-color: var(--tblu);
  color: var(--tblu);
}
.home_sec2::before {
  content: "Avail Now 30% Off";
  position: absolute;
  top: 174px;
  left: 14px;
  background-size: 100% !important;
  color: var(--twhite);
  font-size: 30px;
  font-weight: 700;
  background: var(--tblu);
  padding-top: 4px;
  width: 222px;
  height: 50px;
  font-family: Bebas Kai;
}
/* HEADER FORM END */

/* LOGO BRANDS START */
.brand {
  background-color: #f1f1f1;
  padding: 15px 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
.brand .slick-slide {
  margin: 0 20px;
}
.brand .slick-slide img {
  width: 100%;
}
.brand .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.brand .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.brand .slick-list:focus {
  outline: 0;
}
.brand .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.brand.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.brand .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.brand .slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.brand.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* LOGO BRANDS END */

/* SERVICES SECTION 4 START */
.main_servivces{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: var(--tdark);
}
.serr1c1 h2{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  color: var(--twhite);
}
.serr1c1 p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-top: 15px;
  text-align: center;
  color: var(--twhite);
}
.tab {
  float: left;
  width: 40%;
  height: 300px;
}
.tab button {
  display: block;
  background-color: var(--tlight);
  color: black;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
  display: flex;
  margin-top: 20px;
  height: 60px;
}
.tab button:hover {
  background-color: #ddd;
}
.tabcontent {
  background-color: var(--tpink);
  float: left;
  padding: 0px 12px;
  width: 58%;
  border-left: none;
  height: 300px;
  margin-top: 20px;
  margin-left: 10px;
  padding: 30px 20px;
}
.ser_tabs img{
  background-color: var(--tpink);
  padding: 10px;
  width: 60px;
  height: 60px;
  margin: 0;
  margin-left: -6px;
  margin-top: -1px;
}
.ser_tabs h4 {
  color: var(--tdrkish);
  font-size: 20px;
  font-weight: 600;
  padding: 13px;
}
.tabcontent p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 28px;
  font-weight: 300;
}
.tabcontent h3{
  font-weight: 600;
  color: var(--twhite);
  text-transform: uppercase;
  font-size: 24px;
}
.serb img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.ser_rw_2{
  align-items: center;
}
/* SERVICES SECTION 4 END */

/* PADDING  START */
.cl_pr{
  padding-right: 50px;
}
.cl_pl{
  padding-left: 80px;
}
/* PADDING  END */

/*  SECTION 5 START */
.hs5{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs5c1 h2{
  font-size: 35px;
  color: var(--tdrkish);
  font-weight:700;
  line-height: 48px;
}
.hs5c1 p {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  line-height: 36px;
  font-family: poppins;
  margin-top: 15px;
}
.hs5c1 .btns{
  margin-top: 30px;
}
.hs5c1 .btns .btn_pink{
  margin-left: 0px;
}
.hs5c1 .btns .btn_white{
  border: 2px solid var(--tpink);
}
.hs5c2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}
.hs5rw{
  align-items: center;
}

/*  SECTION 5 END */


/* TEAM EXPERTS SECTION START */
.team_experts{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: var(--tlight);
}
.team_rw h2{
  font-size: 35px;
  font-weight: 700;
  line-height: 50px;
  color: var(--tdrkish);
  text-align: center;
}
.team_rw p{
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 33px;
  padding-right: 50px;
  text-align: center;
}
.main_expert_items{
  text-align: center;
  align-items: center;
}
.ex_content{
  margin-left: 10px;
  margin-right: 10px;
  background-color: var(--tdrkish);
  border-radius: 10px;
  padding: 30px;
  margin-top: -50px;
  margin-bottom: 10px;
  border: 1px solid var(--tpink);
}
.ex_content:hover{
  box-shadow: 0px 1px 16px 0px var(--tyello);
}
.expert_item img{
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: 7px solid var(--tblu);
  border-radius: 100px;
  padding: 0px;
  position: relative;
}
.ex_content h3{
  padding-top: 40px;
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 600;
  color: var(--twhite);
}
.ex_content h4{
  font-size: 15px;
  color: var(--tpink);
  padding-top: 10px;
}
.ex_content h5{
  font-size: 14px;
  color: var(--tlight);
  padding-top: 3px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.ex_content .ratings i{
  padding-top: 10px;
  font-size: 17px;
  color: var(--twhite);
}
.team_df{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.tmdf1 h3{
  font-size: 35px;
  padding-top: 0px;
}
.tmdf1 h4{
  padding-top: 0px;
}
.btn_experts{
  padding-top: 30px;
  padding-bottom: 10px;
}
.btn_experts .btn_blu{
  background-color: var(--tpink);
  color: var(--twhite) !important;
  padding: 13px 45px !important;
  font-size: 17px;
}
.team_experts .slick-dots li.slick-active button:before {
  color: var(--tdrkish);
}
.team_experts .slick-dots li button:before{
  color: rgb(255, 255, 255);
  opacity: 1;
  font-size: 12px;
  margin-top: 30px;
}
.team_experts ul.slick-dots {
  position: absolute;
  right: 0;
}
.team_experts .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
/* TEAM EXPERTS SECTION END */

/* HOME SECTION 8 START */
.hs8{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs8_feat{
  border-radius: 10px;
  margin-top: 20px;
  height: 350px;
}
.hsfeat_cl1{
  background-color: #FF7777;
  color: var(--twhite);
}
.hsfeat_cl2{
  background-color: #F5C6A5;
  color: var(--tdrkish);
}
.hsfeat_cl3{
  background-color: #852747;
  color: var(--twhite);
}
.h8_feat_contnt h3{
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  padding-top: 15px;
}
.h8_feat_contnt p{
  font-size: 16px;
  line-height: 33px;
}
.h8_feat_contnt{
  padding: 20px 30px;
  text-align: center;
}
/* HOME SECTION 8 END */

/*  FOOTER FORM SEC START */
.footer_sec{
  padding-top: 50px;
  padding-bottom: 30px;
}
.footer_sec img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.footer_sec h2{
  color: var(--tdrkish);
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
}
.footer_sec p{
  color: var(--tblck);
  font-size: 16px;
  line-height: 28px;
}
.ff_df{
  display: flex;
  align-items: center;
}
.footer_sec input{
  background-color: #F9E7DA;
  border: 2px solid #F9E7DA;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 55px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec textarea{
  background-color: #F9E7DA;
  border: 2px solid #F9E7DA;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 130px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
  resize: none;
}
.ff_df input{
  width: 100%;
}
.footer_sec .sai{
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec input::placeholder{
  color: var(--tdrkish);
}
.footer_sec textarea::placeholder{
  color: var(--tdrkish);
}
.footer_sec input:focus{
  border: 1px solid var(--tdark);
  box-shadow: none;
}
.footer_sec textarea:focus{
  border: 1px solid var(--tdark);
  box-shadow: none;
}
.ft_sec{
  align-items: center;
}
.footer_sec button{
  background-color: var(--tdrkish);
  border: 2px solid var(--tdrkish);
  color: var(--twhite);
  font-size: 17px;
  margin-top: 20px;
  padding: 14px 30px;
  border-radius: 100px;
}
/*  FOOTER FORM SEC END */

/* INNER PAGE FORM START */
.inner_page_form{
  background-color: #852747;
  padding: 30px 40px;
  border-radius: 10px;
  margin-left: 20px;
  margin-right: 20px;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 20px;
  font-family: 'Raleway', sans-serif;
}
.inner_page_form input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 0px;
  height: 50px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 20px;
  background: #ffffff;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tblu);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background: var(--tpink);
  color: #fff;
  padding: 12px 30px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  border: 2px solid var(--tblu);
}
.sai button:hover{
  background: var(--tlight);
  color: var(--tpink);
  border-color: var(--tdrkish);
}
.inner_page_form::before {
  content: "";
  /* animation: zoom-in-zoom-out 2s ease-out infinite; */
  position: absolute;
  top: -52px;
  right: -58px;
  background-size: 100% !important;
  background: url(../images/4a.png) no-repeat;
  width: 43%;
  height: 132px;
}
/* INNER PAGE FORM END */

/* FOOTER START */
.my_footer{
 padding-top: 50px;
 padding-bottom: 30px;
 background-color:var(--tdark) ;
}
.frow1{
  align-items: center;
}
.fcol1 img{
  width: 50%;
  filter: brightness(0) invert(1);
}
.fcol1 p{
  font-size: 15px;
  color: #fff;
  font-weight: 400;
  line-height: 33px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  background-color: #fff;
  font-size: 15px;
  font-family: poppins;
  color:var(--tblack);
  padding-left: 20px;
}
.cff input:focus{
  background-color: #fff;
  color: var(--tblack);
}
.cff{
  position: relative;
}
.cff button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--tdrkish);
  color: rgb(255, 255, 255);
  border: 2px solid var(--tdrkish);
  border-radius: 5px;
  padding: 11px 30px;
  font-size: 15px;
}
.cff button:hover{
  background-color: var(--tdark);
  color: var(--twhite);
  border-color: var(--tdark);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.footer_form{
  border: 2px solid var(--tlight);
  background-color: var(--tlight);
  padding-top: 20px !important;
  padding: 30px;
  border-radius: 5px;
}
.fr3c1 p{
  font-size: 15px;
  color: #fff;
}
.footer_copyright{
  background: var(--tdrkish) ;
}
.fr2c2 h3{
  font-size: 22px;
  color: #fff;
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: #fff;
  font-size: 16px;
  line-height: 36px;
}
.fr2c2 ul li a:hover{
  color: var(--tlight);
}
/* FOOTER END */

/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(243 155 40);
  background-color: var(--twhite);
}

/* Disclaimer */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 70px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: var(--tdrk);
  font-weight: 600;
  font-family: poppins;
}
.thanks h1 span{
  color: var(--tdrkish);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.thanks i{
  font-size: 110px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--tdark);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tlight);
}
/* Animation */

/* MID FORM SECTION START */
.mid_sec{
  padding-top: 30px;
  padding-bottom: 0px;
}
.mids1 .inner_page_form::before{
  display: none;
}
.mids1 .inner_page_form{
  margin-left: 0px;
  margin-right: 20px;
}
.main_features{
  display: flex;
  align-items: center;
}
.feat1a{
  display: flex;
  align-items: flex-start;
  margin-top: 20px;
  margin-right: 15px;
}
.feat1a img {
  background-color: var(--tpink);
  padding: 10px;
  width: 80px;
  height: 80px;
}
.feat1a h3{
  background-color: var(--tdrkish);
  height: 80px;
  color: var(--twhite);
  font-size: 22px;
  font-weight: 600;
  padding: 13px;
  padding-left: 18px;
}
.mids2 h2{
  color: var(--tdrkish);
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
}
.mids2 p{
  color: var(--tdrkish);
  font-size: 16px;
  line-height: 28px;
}
/* MID FORM SECTION END */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */

/* PAYMENT TOOLS */
.payment_sec{
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  background-color: var(--tdark);
}
.payment_sec h2 {
       color: var(--twhite);
    font-size: 30px;
    line-height: 45px;
    font-weight: 700;
}
.payment_sec p {
       color: var(--twhite);
    font-size: 16px;
    line-height: 28px;
}
.pay_bx{
  display: flex;
  align-items: center;
}
.pay_bx img{
  width: 25%;
  height: 120px;
}